<!DOCTYPE html>
<html lang="en">
  <head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">



    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
<body id="page-top" class="az-body">
<div class="az-header">
    <div class="container"> <!-- change to container-fluid for full browser width-->
        <div class="az-header-left">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a><a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span> </a> <span class="nav-link text-dark tx-20">Design Guide</span>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
                <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick"></a>
                <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
                      <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                      <nav class="az-menu-sub">
                          <a href="documentation.html" class="nav-link">Documentation</a>
                      </nav><!-- az-menu-sub -->
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
                    <nav class="az-menu-sub">
                      <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                      <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                      <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                      <a href="dashboard-four.html" class="nav-link">Event Management</a>
                      <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                      <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                      <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                      <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                      <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                      <a href="dashboard-ten.html" class="nav-link">Product Management</a>
                    </nav>
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
                    <nav class="az-menu-sub">
                      <a href="app-mail.html" class="nav-link">Mailbox</a>
                      <a href="app-chat.html" class="nav-link">Chat</a>
                      <a href="app-calendar.html" class="nav-link">Calendar</a>
                      <a href="app-contacts.html" class="nav-link">Contacts</a>
                      <a href="app-kanban.html" class="nav-link">Kanban</a>
                      <a href="app-tickets.html" class="nav-link">Tickets</a>
                    </nav>
                  </li>
            <li class="nav-item">
                <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
                <nav class="az-menu-sub">
                  <a href="page-signin.html" class="nav-link">Login</a>
                  <a href="page-register.html" class="nav-link">Register</a>
                  <a href="page-signup.html" class="nav-link">Sign Up</a>
                  <a href="page-faq.html" class="nav-link">Faq</a>
                  <a href="page-news-grid.html" class="nav-link">News Grid</a>
                  <a href="page-pricing.html" class="nav-link">Pricing</a>
                  <a href="page-app-settings.html" class="nav-link">Settings</a>
              </nav>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item active show">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link active">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
            <div class="az-header-right">
           
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content pd-y-20 pd-lg-y-30 pd-xl-y-40">
      <div class="container">
        <div class="az-content-left az-content-left-components">
          <div class="component-item">
            <label>Helper / Utilities</label>
            <nav class="nav flex-column">
              <a href="util-background.html" class="nav-link">Background</a>
              <a href="util-border.html" class="nav-link active">Border</a>
              <a href="util-display.html" class="nav-link">Display</a>
              <a href="util-flex.html" class="nav-link">Flex</a>
              <a href="util-height.html" class="nav-link">Height</a>
              <a href="util-margin.html" class="nav-link">Margin</a>
              <a href="util-padding.html" class="nav-link">Padding</a>
              <a href="util-position.html" class="nav-link">Position</a>
              <a href="util-typography.html" class="nav-link">Typography</a>
              <a href="util-width.html" class="nav-link">Width</a>
              <a href="util-extras.html" class="nav-link">Extras</a>
            </nav>
          </div><!-- component-item -->

        </div><!-- az-content-left -->
        <div class="az-content-body pd-lg-l-40 d-flex flex-column">
          <div class="az-content-breadcrumb">
            <span>Utilities</span>
            <span>Border</span>
          </div>
          <h2 class="az-content-title">Border</h2>

          <div class="az-content-label mg-b-5">Set Border</div>
          <p class="mg-b-20">The following border utilities classes will add border to any side of an element.</p>

          <div class="d-flex">
            <div class="wd-80 ht-80 bg-gray-100 bd bd-2"></div>
            <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd-t bd-2"></div>
            <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd-r bd-2"></div>
            <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd-b bd-2"></div>
            <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd-l bd-2"></div>
            <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd-y bd-2"></div>
            <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd-x bd-2"></div>
          </div>

          <div class="table-responsive mg-t-25">
            <table class="table az-table-reference">
              <thead>
                <tr>
                  <th class="wd-30p">Class</th>
                  <th class="wd-70p">Description</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td><code class="pd-0 bg-transparent">class="bd"</code></td>
                  <td>Add border in all sides of an element using default color and width.</td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">class="bd-t"</code></td>
                  <td>Add border to top side of element.</td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">class="bd-r"</code></td>
                  <td>Add border to right side of element.</td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">class="bd-b"</code></td>
                  <td>Add border to bottom side of element.</td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">class="bd-l"</code></td>
                  <td>Add border to left side of element.</td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">class="bd-x"</code></td>
                  <td>Add border to left and right side of element.</td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">class="bd-y"</code></td>
                  <td>Add border to top and bottom side of element.</td>
                </tr>
              </tbody>
            </table>
          </div><!-- table-responsive -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Border Sizes</div>
          <p class="mg-b-20">Below are the available border size utilities classes.</p>

          <div class="d-flex">
            <div class="wd-80 ht-80 bg-gray-100 bd"></div>
            <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-2"></div>
            <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-3"></div>
            <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-4"></div>
            <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-5"></div>
          </div>

          <div class="table-responsive mg-t-25">
            <table class="table az-table-reference">
              <thead>
                <tr>
                  <th class="wd-30p">Class</th>
                  <th class="wd-70p">Description</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td><code class="pd-0 bg-transparent">class="bd"</code></td>
                  <td>Set 1px (default) border to element.</td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">class="bd bd-2"</code></td>
                  <td>Set 2px border to element.</td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">class="bd bd-3"</code></td>
                  <td>Set 3px border to element.</td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">class="bd bd-4"</code></td>
                  <td>Set 4px border to element.</td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">class="bd bd-5"</code></td>
                  <td>Set 5px border to element.</td>
                </tr>
              </tbody>
            </table>
          </div><!-- table-responsive -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Remove Border</div>
          <p class="mg-b-20">You can remove a border to a single side of an element by using the following border utilities classes.</p>

          <div class="d-flex">
            <div class="wd-80 ht-80 bg-gray-100 bd bd-2 bd-t-0"></div>
            <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-2 bd-r-0"></div>
            <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-2 bd-b-0"></div>
            <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-2 bd-l-0"></div>
            <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-2 bd-x-0"></div>
            <div class="wd-80 ht-80 bg-gray-100 mg-l-10 bd bd-2 bd-y-0"></div>
          </div>

          <div class="table-responsive mg-t-25">
            <table class="table az-table-reference">
              <thead>
                <tr>
                  <th class="wd-30p">Class</th>
                  <th class="wd-70p">Description</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td><code class="pd-0 bg-transparent">.bd-t-0</code></td>
                  <td>Remove top border of an element</td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">.bd-r-0</code></td>
                  <td>Remove right border of an element</td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">.bd-b-0</code></td>
                  <td>Remove bottom border of an element</td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">.bd-l-0</code></td>
                  <td>Remove left border of an element</td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">.bd-x-0</code></td>
                  <td>Remove left and right border of an element</td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">.bd-y-0</code></td>
                  <td>Remove top and bottom border of an element</td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">.bd-[t||r|bl|x|y]-0-f</code></td>
                  <td>Force remove border of any side of an element. </td>
                </tr>
              </tbody>
            </table>
          </div><!-- table-responsive -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Border Color</div>
          <p class="mg-b-20">You can set a border color of any side of an element by adding the following utilities classes below.</p>

          <div class="d-flex mg-b-40">
            <div class="wd-80 ht-80 bd bd-2 bd-primary"></div>
            <div class="wd-80 ht-80 mg-l-10 bd bd-2 bd-success"></div>
            <div class="wd-80 ht-80 mg-l-10 bd bd-2 bd-warning"></div>
            <div class="wd-80 ht-80 mg-l-10 bd bd-2 bd-danger"></div>
            <div class="wd-80 ht-80 mg-l-10 bd bd-2 bd-info"></div>
            <div class="wd-80 ht-80 mg-l-10 bd bd-2 bd-gray-500"></div>
          </div>

          <div class="table-responsive mg-t-25">
            <table class="table az-table-reference">
              <thead>
                <tr>
                  <th class="wd-30p">Class</th>
                  <th class="wd-70p">Value</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td><code class="pd-0 bg-transparent">.bd-[value]</code></td>
                  <td>primary | success | warning | danger | info | indigo | purple | pink | teal | orange </td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">.bd-gray-[value]</code></td>
                  <td>100 | 200 | 300 | 400 | 500 | 600 | 700 | 800 | 900</td>
                </tr>
              </tbody>
            </table>
          </div><!-- table-responsive -->

          <hr class="mg-y-30">

          <div class="az-content-label mg-b-5">Border Radius</div>
          <p class="mg-b-20">You can set a border to any element by using the following utilities classes below.</p>

          <div class="d-flex">
            <div class="wd-80 ht-80 bd bd-gray-500 rounded"></div>
            <div class="wd-80 ht-80 mg-l-10 bd bd-gray-500 rounded-5"></div>
            <div class="wd-80 ht-80 mg-l-10 bd bd-gray-500 rounded-10"></div>
            <div class="wd-80 ht-80 mg-l-10 bd bd-gray-500 rounded-20"></div>
            <div class="wd-80 ht-80 mg-l-10 bd bd-gray-500 rounded-30"></div>
            <div class="wd-80 ht-80 mg-l-10 bd bd-gray-500 rounded-circle"></div>
          </div>

          <div class="table-responsive mg-t-25">
            <table class="table az-table-reference">
              <thead>
                <tr>
                  <th class="wd-30p">Class</th>
                  <th class="wd-70p">Description / Value</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td><code class="pd-0 bg-transparent">.rounded</code></td>
                  <td>Set a border radius of 2px (default) to an element.</td>
                </tr>
                <tr>
                  <td><code class="pd-0 bg-transparent">.rounded-[value]</code></td>
                  <td>5 | 10 | 20 | 30 | 40 | 50 | circle</td>
                </tr>
              </tbody>
            </table>
          </div><!-- table-responsive -->

          <div class="ht-40"></div>

          <div class="az-footer mg-t-auto">
            <div class="container">
               <span>&copy; 2021 Crowdsoft</span>
            </div><!-- container -->
          </div><!-- az-footer -->
        </div><!-- az-content-body -->
      </div><!-- container -->
    </div><!-- az-content -->


    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>

    <script src="/js/azia.js"></script>
  </body>
</html>
